// JavaScript Document
$(function(){

$(".b1").scrollable({size:3,items:".b1 ul",loop:true}).autoscroll({ autoplay: true,interval:4000 }).navigator({navi:"dl.tab01",naviItem:'dd'});
$(".b2").scrollable({size:1,prev:".arr_l",next:".arr_r",items:".b2 ul",loop:true}).autoscroll({ autoplay: true,interval:4000 });
$(".b3").scrollable({size:1,prev:".arr_l2",next:".arr_r2",items:".b3 ul",loop:true}).autoscroll({ autoplay: true,interval:4000 });

$('ul.n2 a').not($('ul.n2 a.hover')).hover(function(){
$(this).find('i').stop().animate({top:'-43px'},300);
$(this).find('b').stop().animate({top:'0'},300);
},function(){
$(this).find('i').stop().animate({top:'0'},200);
$(this).find('b').stop().animate({top:'43px'},200);
})

$(".arr_l,.arr_r,.arr_l2,.arr_r2").click(function(){return false})
})